@import url('https://fonts.googleapis.com/css2?family=Exo+2:ital,wght@0,200;0,300;1,400&family=Poppins:ital,wght@0,500;1,300&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    transition: all .2s linear;
    text-transform: capitalize;
    font-family: 'Exo 2', sans-serif;
}
html{
    font-size:62.5%;
    scroll-behavior: smooth;
}
body{
    overflow-x: hidden;
}
.header{
    /* position: sticky; */
    display:flex;
    background:#fff;
    align-items: center;
    justify-content: space-between;
    width:100%;
    /* background: #fff; */
    z-index:999;
    position: fixed;
    padding: 1rem 2rem;
    box-shadow: 2 1rem 1rem rgba(0,0,0.3);

}
 .header .logo {
    margin-top: -0px;
    
    
    
}  
.header nav ul{
    list-style-type: none;
    /* text-decoration: none; */
    display: flex;
    align-items: center;
    justify-content: space-around;
    margin: 0;
    padding: 0;
}
.header nav ul li{
    margin:0 1.5rem;
    position: relative;
}

.header nav ul li a{
    text-decoration: none;
    font-size: 2.2rem;
    font-weight: bolder;
    color:#000;

}
.header nav ul li a:hover{
    color:orange;
    text-decoration: none;
    /* text-decoration: underline; */
    transform: scale(1);
}
.header .fa-bars{
    font-size: 2.5rem;
    color:#656;
    cursor: pointer;
    display: none;
}
.home .hero{
    min-height: 100vh;
    background: url(BEDROOM1\ \ \(3\).jpg)no-repeat;
    background-size: cover;
    background-position: center;
display:flex;
align-items: center;
}
.home .hero .text{
    font-size: 6rem;
    font-weight: bold;
    width: 60rem;
color: #fff;
    /* padding: 1rem 2rem; */
    text-align: center;
    opacity: .8;
    /* padding-left:1rem; */
    margin-bottom: 5rem;
    background-color:#2A547E;
}
.home .counting{
    min-height: 40vh;
    padding:2rem 0;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap:wrap;
}
.home .counting .box{
    margin:2rem 4rem;
    text-align: center;

}
.home .counting .box .count{
    font-size: 7rem;
    color:#444;

}
.home .counting .box h3{
    font-size: 2rem;
    color:#2A547E;
}
.about .image{
    padding:2rem;

}
.heading{
    font-size: 4rem;
    text-align: center;
    letter-spacing: 1.7rem;
    color:#444;
    margin:2rem 0;
    padding-top:6rem;
    text-decoration: underline;
    text-decoration-style: solid;
    text-decoration-color:#88B0D7;
    text-underline-offset: -1.4rem;
}
.about .image img{
    height: 45rem;
    object-fit: cover;
    box-shadow: 1.5rem 1.5rem 0 1rem #444;
    
}.about .image img:hover{
    transform: scale(1.3);
}
.about .info{
    padding: 2rem;
    margin-top: 3rem;
}
.about{
    min-height: 100vh;
    padding-bottom: 3rem;
}
.about .info h2{
    color:#2A547E;
    font-size: 3.3rem;
}
.about .info p{
    font-size: 1.4rem;
    color:#444;
    margin: 2rem 0;
}
.about .info .icons {
    font-size: 2rem;
    height: 3rem;
    width: 3rem;
    line-height: 3rem;
    text-align: center;
    background: #333;
    color:#fff;
    border-radius: .5rem;
    margin-right:  1rem;
    text-decoration: none;
    display:flex;
    flex-wrap: wrap;
    /* justify-content: space-around; */
    align-items: center;
    justify-content: space-around;
    /* flex-direction: column; */
    /* flex-direction: column-reverse; */
    margin-top:1rem;



}
.icons svg{
    flex-direction: row;
}
.about .info .icons:hover{
    background: #2A547E;
}
.service{
    min-height: 100vh;

}
.service .box-container{
    width:90%;
    display:flex;
    justify-content: center;
    flex-wrap:wrap;
}
.service .box-container .box{
    height: 25rem;
    width:25rem;
    box-shadow: 0 .2rem .5rem rgba(0,0,0,.3);
    border-left: .5rem solid #2A547E;
    border-right: .5rem solid #2A547E;
    border-radius:.5rem;
    text-align: center;
    padding-top: 6rem;
    margin:2rem 3rem ;


}
.service .box-container .box .fas{
    color:#2A547E;
    font-size: 5rem;
}
.service .box-container .box p{
    color:#333;
    font-size: 1.1rem;
    margin: 2rem 0;
}
.project{
    min-height: 100vh;
    background: #333;
}
.project .heading{
    color: #fff;
}
.project .box-container {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
.project .box-container .box{
    height: 20rem;
    width: 30rem;
    margin: 2rem;
    border-radius: .5rem;
    box-shadow: 0 .2rem .5rem #000;
    text-align: center;
    
}
.project .box-container .box img{
    height: 100%;
    width: 100%;
    object-fit: cover;
}
.project .box-container .box img:hover{
    transform: scale(1.6);
}
.contact{
    min-height: 100vh;
}

.contact-box-container{
    width:93;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;

}
.contact-box-container .contact-box{
    height: 18rem;
    flex:1 0 30rem;
    margin: 2rem;
    border-radius: .5rem;
    box-shadow: 0 .2rem .3rem rgba(0,0,0.2);
    text-align: center;
    padding-top: 4rem;
}
.contact-box-container .contact-box i{
    color:#2A547E;
    font-size: 3rem;
}
.contact-box-container .contact-box h3{
    font-size: 1.8rem;
    color:#444;
    margin:2rem 0;
}
.contact .form-container{
    width:90%;
    box-shadow: 0 .2rem .4rem rgba(0,0,0.2);
    border-radius: .4rem;
    padding: 2rem 3rem;
    margin-left: 4rem;
    margin-bottom: 2rem;
}
.contact .form-container form input,textarea{
    height: 4.5rem;
    padding:0 1rem;
    margin:2rem 0;
    font-size: 1.5rem;
    box-shadow: 0 .1rem .2rem rgba(0,0,0.1);
    border:none;
    outline:none;
}
.contact .form-container form .inputBox{
    display: flex;
    justify-content: space-between;
}
.contact .form-container form input[type="text"]{
    width:49%;
}
.contact .form-container form input[type="email"]{
    width: 100%;
}
.contact .form-container form textarea{
    width: 100%;
    height: 20rem;
    padding: 1rem;
    resize: none;
    overflow-y: auto;
}
.contact .form-container form input[type="submit"]{
    background: #2A547E;
    width:15rem;
    color:#fff;
    font-size: 2rem;
}
.contact .form-container form input[type="submit"]:hover{
    opacity: .8rem;

}
.footer{
    background:#444;
    text-align: center;
}
.footer .row{
    width:100%;
    margin-left: 0;
    padding: 1rem;
}
.footer .row .col-md-3{
    margin: 1rem 0;
}
.footer h2{
    font-size: 2.4rem;
    color:white;
}
.footer p{
    font-size: 1.4rem;
    color:#ccc;
}
.footer .list{
    display: flex;
    flex-flow: column;
}
.footer .list a{
    font-size: 2rem;
    color: #ccc;
    text-decoration: none;
}
.credit{
    color:#fff;
}
.credit span{
    color:orange;
}
.xy{
    padding:1rem 1.2rem;
    font-size: 1rem;
    
}





















.fa-times{
    transform: rotate(180deg);
 


}




@media (max-width:768px){
    html{
        font-size: 50%;
    }
    .header .fa-bars{
        
        display: block;
    }
    .header nav{
        position: fixed;
        top:6rem;
        right: -120%;
        height: calc(100vh - 6rem);
        width: 100vw;
        background: rgba(0,0,0,.5);
        z-index:1000;
        border-top: .1rem solid rgba(0,0,0,.3);
    }
    .header nav ul{
        height: 100%;
        width: 33rem;
        background: #fff;
        flex-flow: column;
        justify-content: center;
        float: right;

    }
    .header nav ul li{
        margin: 1rem 0;
    }
    .header nav ul li a{
        display: block;
        padding: .5rem 0;
        border: .1rem solid rgba(0,0,0,.3);
        width: 25rem;
        border-radius: 5rem;
        text-align: center;
    

    }
    .header nav ul li a:hover{
        background: #333;
        color:#fff;
    }
    .header .nav-toggle{
        right:0%;
    }



}
@media (max-width:400px){
    .home .hero .text{
        font-size: 3.5rem;
        width: 35rem;
}
}